package org.wcs.business.stock.impl.StockTaskDataCheck;

import org.wcs.business.stock.intf.IStockTaskDataCheck;
import org.wcs.model.po.app.AppStockComposeTask;

/**
 * 未知任务数据检查
 */
public class UnknownStockTaskDataCheck implements IStockTaskDataCheck {
    @Override
    public String checkStockTaskData(AppStockComposeTask composeTask) {
        return "任务类型不支持";
    }
}
